SOLIDWORKS PDM Professional API Help | Send Feedback
SenderName Property (IEdmMessage5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmMessage5 Interface : SenderName Property (IEdmMessage5)

Visual Basic
C#
C++/CLI
Gets the name of the user who sent the message.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property SenderName As System.String

C# |
--- | ---
    System.string SenderName {get;}

C++/CLI |
--- | ---
    property System.String^ SenderName {
       System.String^ get();
    }

#### Property Value

Name of the user who sent the message; an empty string indicates that the message was a notification

# Example

See the IEdmMessage5 examples.

# See Also

####

IEdmMessage5 Interface
IEdmMessage5 Members

# Availability

Version 5.3 of SOLIDWORKS PDM Professional